Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08291 Sound Minor Always Apr 13, 2022, 05:09 May 28, 2022, 04:51
Tester sasuke View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS Windows 10/11 (64-bit)
Status [?] Confirmed Driver tmnt.cpp
Version 0.242 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 08291: blswhstl and clones: In the demo after clearing stage 1, pitch of pistol sound is high.
Description In the demo shown after clearing stage 1, only the sound of pistol has a higher pitch than PCB.
The other sounds seem to be fine.
Steps To Reproduce Clear stage 1 and watch the demo.
Additional Information PCB video (4:08 -)


MAME (3:55 -)


FYI: Arcade Archives (5:28 -)
This seems MAME as it is when look at sprite scaling pattern.
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems  blswhstl and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.20062
Tafoid
Administrator
Apr 15, 2022, 18:43
Confirmed from videos
User avatar
No.20081
izius
Tester
Apr 17, 2022, 20:36
That sound can also be heard in test mode.
To do that, press F2, select sound check and scroll to sound code #20.

In this way I tried testing a few old versions (up to 0.36b16, my sound card doesn't work beyond) but found no regression.